<?php
/* Als er op de volgende of vorige knop is geklikt worden de variabele aangepast
 * waardoor je de Limit en de offset verandert.
 */
if(isset($_POST['submit'])){
    if($_POST['submit'] == ">" || $_POST['submit'] == "<"){
        $beginpunt = $_POST['records'];
        $rows_page = $_POST['rows_page'];
    if($_POST['submit'] == '>'){
        $count->execute();
        $aantal_rows = $count->fetch()[0];

        if($aantal_rows <= $beginpunt){
            $beginpunt = $beginpunt - $rows_page;
        }

        if($aantal_rows - $beginpunt < 5){
            $rows_page = $aantal_rows - $beginpunt;
        }
    } else if($_POST['submit'] == '<'){
         $count->execute();
         $aantal_rows = $count->fetch()[0];

         $beginpunt = $beginpunt - $rows_page - $rows_page_begin;
         $rows_page = $rows_page_begin;

         if($beginpunt < 0){
             $beginpunt = 0;
         }

         if($aantal_rows < $rows_page_begin){
             $rows_page = $aantal_rows;
         }
      }
   }
}
 ?>
